@charset "utf-8";
/* CSS Document */

body{ font:12px/24px "宋体"; margin:0; padding:0; color:#000; background:#fff;}
ul,p,from,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font:14px;}
li{ list-style:none;}
img{ border:0;}
a{ text-decoration:none; color:#4a9b34;}
.clear{ clear:both;}

.top{ background:url(../images/logo.png) no-repeat left top; width:1000px; margin:0 auto; text-align:right; height:72px; padding:20px 0;}
.top p{ color:#132a00;}
.top a{ color:#132a00; padding:0 5px;}
.top p.p1{ padding-right:5px;}

.menu{ width:1000px; margin:0 auto; background:url(../images/menu_bg.png) no-repeat center top; height:44px;}
.menu li{ float:left; width:125px; text-align:center; font:14px/44px "微软雅黑";}
.menu li a{ color:#fff;}

.banner{ width:1000px; margin:0 auto;} 
.banner img{ display:block;}

.main{ width:1000px; margin:10px auto 0 auto;}

.tit_1{ border-bottom:2px #4a9b34 solid; height:26px; padding:0 10px;}
.tit_1 p{ float:left; font:14px/26px "微软雅黑"; background:url(../images/tit_1.png) no-repeat 0 center; padding-left:10px;}
.tit_1 a{ float:right; display:block; color:#000; font:14px/26px "宋体";}

.m1_1{ width:300px; float:left;}
.m1_1 ul{ width:280px; padding:10px; height:170px;}
.m1_1 li{ height:24px;}
.m1_1 li a{ display:block; float:left; color:#000;}
.m1_1 li span{ display:block; float:right;}

.m1_2{ width:420px; float:left; padding:0 10px;}
.m1_21{ padding:0 10px; height:190px;}
.m1_21 p{ text-indent:2em; padding-top:9px;}
.m1_21 img{ display:block; padding:16px 10px 0 0;}

.m1_3{ width:260px; float:left;}
.m1_31{ width:240px; height:180px; margin:10px auto 0 auto; position:relative;}
#m1_btn1{ position:absolute; top:75px; left:0;}
#m1_btn2{ position:absolute; top:75px; right:0;}
#m1_bot{ width:190px; height:170px; margin:0 auto; background:#fcc; overflow:hidden;}
#m1_bot li{ float:left; width:190px;}


.m2_1{ width:300px; float:left; padding-right:10px;}
.m2_11{ padding:10px;}

.m2_2{ width:690px; float:left;}
#m2_21{ width:670px; margin:10px auto 0 auto; position:relative; overflow:hidden;}
#m2_21 p{ float:left; width:124px; margin:0 5px; text-align:center;}
#m2_21 a{ color:#000;}
#m2_21 img{ display:block; width:116px; height:131px; padding:3px; border:1px #4a9b34 solid; margin-bottom:5px;}
#m2_21 dl , #m2_21 dt , #m2_21 dd{ float:left;  margin:0; padding:0;}
#m2_21 dl{ width:1000%;}

.f_menu{ background:url(../images/f_menu.png) no-repeat center top; width:1000px; height:36px; margin:0 auto;}
.f_menu ul{ width:960px; margin:0 auto;}
.f_menu li{ float:left; width:120px; text-align:center; font:14px/36px "宋体";}
.f_menu li a{ color:#fff;}

.footer{ width:1000px; margin:0 auto; background:#367A23; padding-top:30px; height:130px; text-align:center; color:#fff;}

/*list页*/
.left_1{ background:url(../images/left_1.jpg) no-repeat center top; width:235px; height:223px; margin-bottom:10px;}
.left1_1{ font-size:14px; padding:8px 0 0 45px; color:#4a9b34;}
.left1_2{ padding:10px 29px;}
.left1_2 li{ font:14px/26px "宋体"; background:url(../images/left_2.png) no-repeat 0 center; padding-left:15px; border-bottom:1px #dedede dashed;}
.left1_2 li a{ color:#000;}
.left1_3{ padding:10px 15px;}

.cont{ width:1000px; margin:10px auto 0 auto;}
.l_cont{ width:235px; float:left; padding-right:15px;}
.r_cont{ width:750px; float:left;}

.tit_2{ background:url(../images/right_1.png) no-repeat left 8px; padding-top:8px; height:28px; line-height:28px;}
.tit_2 .p1{ float:left; padding-left:45px;}
.tit_2 .p2{ float:right; padding-right:10px;}
.tit_2 .p2 a{ padding:0 5px; color:#000;}

/*文字列表*/
.list_1{ padding-top:10px;}
.list_1 li{ height:28px; line-height:28px; border-bottom:1px #dedede dashed;}
.list_1 li a{ color:#000; display:block; float:left; padding-left:10px;}
.list_1 li span{ display:block; float:right; padding-right:15px;}

/*分页*/
/*.m_page{ padding:30px 10px; color:#333; height:24px; margin:0 auto;}
.m_page li{ float:left; width:auto; padding:0 5px;} 
.m_page a{ color:#333; display:block; }
.m_page a:hover{ color:#000;}*/

/*图片列表页*/
.list_2{ padding:15px 0 0 0; text-align:center; color:#333;}
.list_2{ width:750px; margin:0 auto;}
.list_2 li{ float:left; margin:5px 0 5px 10px; width:174px; line-height:25px; overflow:hidden;}
.list_2 img{ width:166px; height:113px; margin-bottom:3px; padding:3px; border:1px #ccc solid; display:block;}
.list_2 a{ color:#333;}

/*文章页*/
.m_act{ padding-bottom:50px;}
.m_act h2{ text-align:center; padding:30px 0 10px 0; font:24px/24px "微软雅黑";}
.m_act p{ line-height:24px; padding:10px 10px; text-indent:2em;}
.m_act img{ display:block; margin:10px auto;}


DIV.green-black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; color:#FFFFFF;
}
DIV.green-black A {
	BORDER-RIGHT: #2c2c2c 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #2c2c2c 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/image1.gif) #2c2c2c; PADDING-BOTTOM: 2px; BORDER-LEFT: #2c2c2c 1px solid;  color:#FFFFFF; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #2c2c2c 1px solid; TEXT-DECORATION: none
}
DIV.green-black A:hover {
	BORDER-RIGHT: #aad83e 1px solid; BORDER-TOP: #aad83e 1px solid; BACKGROUND: url(http://tyygl.com/images/image2.gif) #aad83e; BORDER-LEFT: #aad83e 1px solid; COLOR: #fff; BORDER-BOTTOM: #aad83e 1px solid; color:#FFFFFF;
}
DIV.green-black A:active {
	BORDER-RIGHT: #aad83e 1px solid; BORDER-TOP: #aad83e 1px solid; BACKGROUND: url(http://tyygl.com/images/image2.gif) #aad83e; BORDER-LEFT: #aad83e 1px solid; COLOR: #fff; BORDER-BOTTOM: #aad83e 1px solid; color:#FFFFFF;
}
DIV.green-black SPAN.current {
	BORDER-RIGHT: #aad83e 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aad83e 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(http://tyygl.com/images/image2.gif) #aad83e; PADDING-BOTTOM: 2px; BORDER-LEFT: #aad83e 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #aad83e 1px solid; color:#FFFFFF;
}
DIV.green-black A:visited {
	BORDER-RIGHT: #2c2c2c 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #2c2c2c 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/image1.gif) #2c2c2c; PADDING-BOTTOM: 2px; BORDER-LEFT: #2c2c2c 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #2c2c2c 1px solid; TEXT-DECORATION: none
}

DIV.green-black SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; color:#999999; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid;
}